.hero-dashboard {
    display: block;
    width: 100%;
    height: auto;
    background: #fff;
    border: 1px solid #cedce0;
    border-radius: 8px;
    box-shadow: 20px 26px 70px rgb(53 32 111 / 11%);
    transform: perspective(1400px) rotateY(-3deg) rotateX(1deg);
}

@media (max-width: 900px) {
    .hero-dashboard {
        transform: none;
    }
}
